Subject: Re: Abandoned and Missed calls - Aug - EMEA shift
From: Pritish Nandi <[email-masked]>
To: GRACE BOUSSI <[email-masked]>
Cc: Ismail Lsm <[email-masked]>, Rosette Modiri <[email-masked]>, DIPANSHU SHARMA <[email-masked]>, Levente Szabo <[email-masked]>, Sebastian <[email-masked]>, deeksha <[email-masked]>, saurabh <[email-masked]>, Ashish Dabral <[email-masked]>, Abhishek Kumar <[email-masked]>
Date: Sun, 22 Aug 2021 05:16:34 -0700 (MST)

Hi Grace, 

Please explain the issue and also the relation with the abandoned calls. 

Can you advise me what is your understanding of Abandoned calls? 

You can speak to me on Monday Morning for any clarification. 

Also, can I have update from the rest of the team. 

Regards, 
Pritish 

From: "GRACE BOUSSI" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Ismail Lsm" <[email-masked]>, "Rosette Modiri" <[email-masked]>, "DIPANSHU SHARMA" <[email-masked]>, "Levente Szabo" <[email-masked]>, "Sebastian" <[email-masked]>, "deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "Abhishek Kumar" <[email-masked]> 
Sent: Friday, August 20, 2021 9:00:41 PM 
Subject: Re: Abandoned and Missed calls - Aug - EMEA shift 

Hello, 

This week we had issue with talkdesk, issue was reported to Ashish. I had the same issue for 2 or 3 days. 
Unfortunately i am not able to attached a screenshot of the error message i was getting. 

Thanks and regards. 

From: "Pritish Nandi" <[email-masked]> 
To: "Ismail Lsm" <[email-masked]>, "grace boussi" <[email-masked]>, "Rosette Modiri" <[email-masked]>, "DIPANSHU SHARMA" <[email-masked]>, "Levente Szabo" <[email-masked]>, "Sebastian" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "Abhishek Kumar" <[email-masked]> 
Sent: Friday, 20 August, 2021 20:00:41 
Subject: Abandoned and Missed calls - Aug - EMEA shift 

Hi All, 

I have done some checked on Abandoned and missed calls for EMEA shift. 

I am glad to see that you have no missed calls however at the same time little shocked to see so many abandoned calls. 

Most of these abandoned calls were because you guys were not available on talkdesk. Either you were on long ACW, or long away status. Sometimes none of you were available. 

Before you start giving me excuses that you were on other calls or break or chats, please note that I do have checked each abandoned call manually and cross-checked your availability for that day. 

I would be keen to know why this has happened and how we can avoid this in future. 

Need response from each individual here. 

Call Type 	Interaction ID 	Ring Groups 	Reason 	Agent 	Call Start Time 	Call End Time 	Customer Phone 
in_abandoned 	455dfb459c0140c489876e5014e8ab25 	german_enterprise 	Sebastian/Levente 	Agent on Call/Agent on Break 	8/2/2021 15:14 	8/2/2021 15:19 	4.98975E+11 
in_abandoned 	fc933aedb2184290b7357959c6876394 	netherlands_enterprise 	Dipanshu/Ismael 	Agent left on HD/Agent was on call 	8/3/2021 16:35 	8/3/2021 16:44 	31887710001 
in_abandoned 	f6d200f476834a548eb28ad7b7d57cb3 	german_enterprise 	Levente/Sebastian 	Both Agents were on Call 	8/3/2021 17:27 	8/3/2021 17:35 	4.95972E+13 
in_abandoned 	be226bed7ced4edab7f5228655ed0d22 	german_gaming 	Sebastian M 	Agent was on Break 	8/3/2021 18:39 	8/3/2021 18:51 	4.98959E+12 
in_abandoned 	0389970d11ca46759fd2480f3903f2d6 	italy_enterprise+english_enterprise 	Ismael 	Agent was on Call 	8/3/2021 20:07 	8/3/2021 20:11 	3.93289E+11 
in_abandoned 	a416dc460c924e979699ca3dc9d629ba 	german_enterprise 	Sebastian C 	Agent not available (he was on ACW for 1 hour) 	8/4/2021 13:17 	8/4/2021 13:20 	4.97613E+12 
in_abandoned 	100e8cce832942dbb8edf117746620d8 	uk_enterprise 	Dipanshu 	Agent not Available (Long ACW) 	8/9/2021 16:21 	8/9/2021 16:33 	4.47783E+11 
in_abandoned 	0a1dcd9b44e44439b21842a1e4f97c89 	uk_enterprise 	Dipanshu 	Agent was on call 	8/9/2021 16:33 	8/9/2021 16:43 	4.47783E+11 
in_abandoned 	7a2465e79f6844a48b163f37c4cc055d 	denmark_enterprise 	Dipanshu 	Agent was available (Routing Error) 	8/9/2021 18:06 	8/9/2021 18:11 	16697773120 
in_abandoned 	d4e0a11cf219493d880dacb4e22aaa9f 	netherlands_enterprise 	Dipanshu 	Agent not Available (Long ACW) 	8/10/2021 14:12 	8/10/2021 14:15 	31642101833 
in_abandoned 	a541b81fe4bd46cca29c4b4a7e4f5daa 	uk_enterprise 	Dipanshu 	Agent not Available (Long ACW) 	8/10/2021 15:00 	8/10/2021 15:04 	4.47748E+11 
in_missed 	430df9b8157148cdabb6039a4156326a 	german_enterprise 	Levente 	Cancelled 	8/11/2021 13:13 	8/11/2021 13:15 	4.97113E+12 
in_missed 	46d378eee589485c93e9dec90be2a50b 	german_gaming 	Sebastian M 	Cancelled 	8/11/2021 19:01 	8/11/2021 19:01 	4.91789E+11 
in_abandoned 	e449f25dfa5e47eabffd0bb46abc7627 	german_enterprise 	Sebastian/Levente 	Both Agents were Away for 1 Hour 	8/13/2021 12:29 	8/13/2021 12:30 	4.93518E+11 
in_abandoned 	c450f2dcd58b408181f13c7f9c4fad27 	uk_enterprise+english_enterprise 	Ismael 	Agent not Available (Away for 1 hour) 	8/13/2021 13:06 	8/13/2021 13:10 	4521684511 
in_abandoned 	d979a9c554a44accb25b58b765048065 	uk_enterprise 	Ismael 	Agent was on call 	8/13/2021 13:11 	8/13/2021 13:17 	4521684511 
in_abandoned 	13537a7fe0bc4686b44188fdaa158555 	poland_enterprise+english_enterprise 	Ismael 	Agent not Available (Long ACW) 	8/13/2021 13:18 	8/13/2021 13:20 	4521684511 
in_abandoned 	36c4dcbb1b5046478f7d78f0dd66ef4f 	uk_enterprise 	Ismael 	Agent was available (Routing Error) 	8/13/2021 13:21 	8/13/2021 13:23 	4521684511 
in_abandoned 	41477f185a874d5cb8d1160291ad3175 	uk_enterprise 	Ismael 	Agent was on call 	8/13/2021 15:10 	8/13/2021 15:15 	41223627705 
in_abandoned 	71cc0ec457c34abeb2b6034e9ca4e9bc 	german_enterprise 	Sebastian/Levente 	Both Agents were on Call 	8/16/2021 12:13 	8/16/2021 12:18 	4.91719E+11 
in_abandoned 	1186c26ee21540af88f5e6c3496aa70d 	france_enterprise 	Grace/Ismael/Rosette 	Agent not Available/Agent was on ACW for 1 hour/Agent not Available 	8/16/2021 12:44 	8/16/2021 12:51 	33687271181 
in_abandoned 	55f7fd8c553747e7851e2ee7e9c22d24 	denmark_enterprise 	Ismael 	Agent not available (Long ACW) 	8/16/2021 12:48 	8/16/2021 12:49 	17752041021 
in_abandoned 	36b394a96a9b4bf6a0c49de7d822340f 	italy_enterprise 	Ismael 	Agent not available (Long ACW) 	8/16/2021 13:05 	8/16/2021 13:09 	17752041021 
in_missed 	704cffa7bb7147f8b412ac2aa36aca61 	france_enterprise 	Grace 	Cancelled 	8/16/2021 20:23 	8/16/2021 20:24 	33478795555 
in_abandoned 	094e26558d8b4116a4d327a90ea29711 	german_enterprise 	Sebastian/Levente 	Both Agents were on Call 	8/18/2021 14:22 	8/18/2021 14:29 	49697919333 
in_abandoned 	dc872b95bc214036b2379cbb94346008 	uk_enterprise 	Dipanshu/Ismael 	Agent was available (Routing Error)/Agent on Call 	8/18/2021 15:56 	8/18/2021 15:57 	4.41731E+11 
in_abandoned 	40331e9053f84b86905f58321facbfd5 	uk_enterprise 	Dipanshu/Ismael 	Agent not Available (Long ACW)/Agent not available (Long ACW) 	8/18/2021 16:09 	8/18/2021 16:11 	4.47748E+11 
in_abandoned 	56b8e8869e8743dcb7575eb2ca08f843 	netherlands_enterprise 	Ismael 	Agent not available (ACW for 1 hour) 	8/18/2021 18:58 	8/18/2021 19:08 	32488093034 

Regards, 
Pritish Nandi